@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
html {
  font-size: 16px;
  color: #404040;
  background: white;
  font-family: "Lato", sans-serif;
  height: 100vh;
  overflow-y: hidden;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

button {
  border: 0;
  outline: 0;
  background: none;
}

a {
  text-decoration: none;
  color: inherit;
  outline: none;
}

.text-purple-600 {
  color: #ADA7FF;
}

header#mobile {
  width: 100%;
  padding: 24px 18px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 0.5px solid rgba(212, 212, 212, 0.58);
}
header#mobile img {
  max-height: 25px;
}

header#desktop {
  display: none;
}

main {
  padding: 0 18px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
main h3 {
  color: #302B3A;
  font-weight: 700;
  font-size: 34px;
  line-height: 43px;
  margin: 20px 0;
}
main p {
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
}
main .buttons {
  display: flex;
  align-items: center;
  margin: 36px 0;
}
main .buttons button#adopt-now {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  margin-right: 10px;
  background: #ADA7FF;
  border-radius: 50px;
}
main .buttons button#adopt-now .button-text {
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;
  margin-right: 10px;
}
main .buttons button#watch-video {
  display: flex;
  align-items: center;
}
main .buttons button#watch-video img {
  width: 34px;
  height: 34px;
  margin-right: 10px;
}
main .counters {
  margin-bottom: 60px;
  display: flex;
  align-items: center;
}
main .counters .counter {
  margin-right: 30px;
  display: flex;
  flex-direction: column;
}
main .counters .counter h4 {
  font-weight: 600;
  font-size: 30px;
  line-height: 38px;
  color: #302B3A;
}
main .counters .counter span {
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  color: #686868;
}
main .pets-image {
  position: relative;
  width: 100%;
  max-height: 530px;
  aspect-ratio: 1/1;
}
main .pets-image #i1, main .pets-image #i2, main .pets-image #i3, main .pets-image #i4, main .pets-image #i5, main .pets-image #i6 {
  position: absolute;
}
main .pets-image #i1 {
  top: 0;
  right: 0;
  width: 60%;
}
main .pets-image #i2 {
  bottom: 0;
  left: 0;
  width: 60%;
}
main .pets-image #i3 {
  bottom: 0;
  right: 0;
}
main .pets-image #i4 {
  top: 0;
  left: 0;
}
main .pets-image #i5 {
  top: 10px;
  right: 0;
  width: 40%;
  aspect-ratio: 145.31/207.79;
}
main .pets-image #i6 {
  bottom: -40px;
  transform: rotate(-12deg);
  left: 0;
  width: 80%;
  aspect-ratio: 1/1;
}

@media only screen and (min-width: 768px) {
  header#mobile {
    display: none;
  }
  header#desktop {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  header#desktop nav a {
    margin: 0 12px;
  }
  header#desktop button#get-started {
    border-radius: 50px;
    background: #ADA7FF;
    padding: 16px 32px;
    color: #ffffff;
  }
  main {
    position: relative;
    height: calc(100vh - 160px);
    margin: 150px 134px;
  }
  main p {
    width: 425px;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
  }
  main h3 {
    font-weight: 700;
    font-size: 69px;
    line-height: 87px;
    margin: 0 0 22px 0;
  }
  main .buttons {
    margin: 60px 0;
  }
  main .buttons button#adopt-now {
    margin-right: 30px;
  }
  main .counters .counter {
    margin-right: 60px;
  }
  main .pets-image {
    position: absolute;
    top: -90px;
    right: 0;
    width: 560px;
    height: 560px;
    z-index: -1;
  }
  header#desktop {
    width: 100%;
    padding: 52px 134px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

/*# sourceMappingURL=style.css.map */
